html { box-sizing: border-box; font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
* { box-sizing: border-box; }
body { color: #383838; background-color: #f5f5f5; font: 300 18px/1.6 "Source Sans Pro", "Helvetica Neue", Helvetica, sans-serif; margin: 0 auto; max-width: 1260px; padding-top: 75px; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; display: block; overflow: auto; }
a { color: #383838; text-decoration: none; }
a:hover,
a:active { color: #383838; opacity: 0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60); text-decoration: none; }
body > header { margin-bottom: 20px; font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, sans-serif; font-weight: 200; text-align: center; }
body > header h1 { font-size: 25px; font-weight: 300; }
body > header h1 a { display: inline-block; font-size: 1.3333333333333333em; margin-right: 12px; opacity: 1; -ms-filter: none; filter: none; -webkit-transition: opacity 0.25s ease-in-out; -moz-transition: opacity 0.25s ease-in-out; -o-transition: opacity 0.25s ease-in-out; -ms-transition: opacity 0.25s ease-in-out; transition: opacity 0.25s ease-in-out; }
body > header nav { float: right; padding-top: 19px; text-transform: lowercase; }
body > header nav li {display: inline;font-size: 2em; padding-left: 20px; }
.home section > h1 { text-align: center; }
.other-links { margin-top:100px; }
section > h1 {font-size: 3.5555555555555554em;letter-spacing: -1px;line-height: 1.25;margin: 0 0 30px;}
h1 {font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, sans-serif; font-weight: 200;}
.tag.development, .highlight.development, .post section > h1 a.development { background: #7ad4ce; }
.tag.announcement, .highlight.announcement, .post section > h1 a.announcement {background: #fdc44f;}
h1 .highlight, .post section > h1 a {display: inline-block;padding: 0px 13px 10px;}
.tag, .highlight, .post section > h1 a {background: #d5d5d5;-webkit-border-radius: 3px;border-radius: 3px;border: 0;color: #fff;font-style: normal;}
a.tag:hover,
a.highlight:hover,
a.post section > h1 a:hover {color: #fff;text-decoration: none;background: #424242;opacity: 1;-ms-filter: none;filter: none;}
.tag.announcement,
.highlight.announcement,
.post section > h1 a.announcement {background: #fdc44f;}
a.tag.announcement:hover,
a.highlight.announcement:hover,
a.post section > h1 a.announcement:hover {background: #fcae0d;}
.tag.development,
.highlight.development,
.post section > h1 a.development {background: #7ad4ce;}
a.tag.development:hover,
a.highlight.development:hover,
a.post section > h1 a.development:hover {background: #48c4bb;}
.highlight {padding: 0 4px;}
.home .featured div {text-align: center;position: relative;}
.third {width: 30.428571428571427%;}
.quarter, .third, .half {float: left;margin-right: 2.857142857142857%;}
a.image { border: 0;}
.home .featured h4 {font-size: 2.111111111111111em;font-weight: 400;margin: 6px 0;}
.home .featured.small h4 {font-size: 2em;font-weight: 400;margin: 6px 0;}
.home .featured p {font-size: 1.3333333333333333em;font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, sans-serif;font-weight: 300;color: rgba(0,0,0,0.4);margin: 0 0 28px;height: 190px}
.home .featured .button {position: relative;bottom: 0;}
a.button {background-color: #93b8ca;-webkit-border-radius: 3px; border-radius: 3px;border: 0;color: #fff;display: inline-block;font-weight: 400;padding: 15px 20px;text-decoration: none;font-size:1.1em;}
a.button.small { padding: 10px 16px; }
a.button.grey { color: #fff; opacity: 0.6; background: #555; }
body > footer {font-size: 0.7777777777777778em;margin: 100px 0 3em;text-align: center;color: rgba(0,0,0,0.4);display:block;}
@media screen and (max-width: 900px) {
    .home .half, .home .third {position: static !important;width: 100% !important;float: none !important;margin-right: 0 !important;margin-bottom: 4em;}
}
@media screen and (max-width: 900px) {
    .quarter, .third {width: 48.57142857142857%;}    
}
@media screen and (max-width: 1100px) {
    section > h1 {font-size: 2.3333333333333335em;}    
}
@media screen and (max-width: 1200px) {
    section > h1 {font-size: 2.6666666666666665em;-webkit-font-smoothing: subpixel-antialiased;}
}
@media screen and (max-width: 1400px) {
    section > h1 {font-size: 3.111111111111111em;}    
}